body{padding-top:20px;padding-bottom:40px;letter-spacing:.15px;}
.container{max-width:915px;margin:0 auto;}
.nav-footer{margin-left:10px;margin-right:10px;margin-top:4px;background-color:#000;height:33px;width:861px;position:fixed;bottom:0}
.footer{clear:both;text-align:right;font-size:11px;margin-right:60px;}
.nav-button-about{width:127px;height:18px;margin-left:-30px;background:transparent url(http://www.nosuchcon.org/img/nav_about.png) center no-repeat;}

a {text-decoration: none !important}

li.active a.nav-button-about{background:transparent url(http://www.nosuchcon.org/img/nav_about_active.png) center no-repeat;margin-top:0px;}

.nav-button-schedule{width:185px;height:18px;background:transparent url(http://www.nosuchcon.org/img/nav_schedule.png) center no-repeat;}
li.active a.nav-button-schedule{background:transparent url(http://www.nosuchcon.org/img/nav_schedule_active.png) center no-repeat;margin-top:0px;}

.nav-button-talk{width:245px;height:18px;margin-left:10px;background:transparent url(http://www.nosuchcon.org/img/nav_talk.png) center no-repeat;}
li.active a.nav-button-talk{background:transparent url(http://www.nosuchcon.org/img/nav_talk_active.png) center no-repeat;margin-top:0px;}

.nav-button-speaker{width:200px;height:18px;margin-left:24px;background:transparent url(http://www.nosuchcon.org/img/nav_speaker.png) center no-repeat;}
li.active a.nav-button-speaker{background:transparent url(http://www.nosuchcon.org/img/nav_speaker_active.png) center no-repeat;margin-top:0px;}

.nav-button-registration{width:220px;height:15px;margin-left:30px;background:transparent url(http://www.nosuchcon.org/img/nav_registration.png) center no-repeat;}
li.active a.nav-button-registration{background:transparent url(http://www.nosuchcon.org/img/nav_registration_active.png) center no-repeat;}

.nav-button-sponsor{width:81px;height:14px;margin-left:110px;background:transparent url(http://www.nosuchcon.org/img/nav_sponsors.png) center no-repeat;}
li.active a.nav-button-sponsor:before{margin-top:-42px!important;margin-left:40.5px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}


.nav-button-cfp-top{width:145px;height:18px;margin-left:50px;background:transparent url(http://www.nosuchcon.org/img/nav_cfp_top.png) center no-repeat;}
li.active a.nav-button-cfp-top{background:transparent url(http://www.nosuchcon.org/img/nav_cfp_top_active.png) center no-repeat;margin-top:1px;}

.nav-button-cfp{width:30px;height:14px;margin-left:80px;background:transparent url(http://www.nosuchcon.org/img/nav_cfp.png) center no-repeat;}
li.active a.nav-button-cfp:before{margin-top:-42px!important;margin-left:8px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}

.nav-button-ctf{width:146px;height:14px;margin-left:80px;background:transparent url(http://www.nosuchcon.org/img/nav_ctf.png) center no-repeat;}
li.active a.nav-button-ctf:before{margin-top:-42px!important;margin-left:59px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}

/* to delete */
.nav-button-archive{width:76px;height:14px;margin-left:80px;background:transparent url(http://www.nosuchcon.org/img/nav_photos.png) center no-repeat;}
li.active a.nav-button-archive:before{margin-top:-42px!important;margin-left:29px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}
/* to delete */


.nav-button-archives{width:76px;height:14px;margin-left:80px;background:transparent url(http://www.nosuchcon.org/img/nav_archive.png) center no-repeat;}
li.active a.nav-button-archives:before{margin-top:-42px!important;margin-left:29px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}


.nav-button-photos{width:76px;height:14px;margin-left:80px;background:transparent url(http://www.nosuchcon.org/img/nav_photos.png) center no-repeat;}
li.active a.nav-button-photos:before{margin-top:-42px!important;margin-left:29px;content:url('http://www.nosuchcon.org/img/nav_footer_arrow.png');position:absolute;}

.border_green{-moz-border-image:url(http://www.nosuchcon.org/img/border_green.png) 0 45 0 0 stretch;-webkit-border-image:url(http://www.nosuchcon.org/img/border_green.png) 0 45 0 0 stretch;-o-border-image:url(http://www.nosuchcon.org/img/border_green.png) 0 45 0 0 stretch;border-image:url(http://www.nosuchcon.org/img/border_green.png) 0 45 0 0 stretch;padding-right:4em;}
.border_black{-moz-border-image:url(http://www.nosuchcon.org/img/border_black.png) 0 45 0 0 stretch;-webkit-border-image:url(http://www.nosuchcon.org/img/border_black.png) 0 45 0 0 stretch;-o-border-image:url(http://www.nosuchcon.org/img/border_black.png) 0 45 0 0 stretch;border-image:url(http://www.nosuchcon.org/img/border_black.png) 0 45 0 0 stretch;padding-right:.4em;}
div.hr_green{height:15px;background:#fff url(http://www.nosuchcon.org/img/hr_green.png) no-repeat scroll center;}
div.hr_black{height:15px;background:#fff url(http://www.nosuchcon.org/img/hr_black.png) no-repeat scroll center;margin-bottom:15px;margin-left:90px;}
.carousel .item > img{display:inline-block;}
.content,.carousel-inner{text-align:center;}
.link,.link:hover{color:#333;}
img.displayed,.navbar{display:block;margin-left:auto;margin-right:auto;}
div.hr_green hr,div.hr_black hr{display:none;}
.nav-container-footer {position:absolute;bottom:0;}